Results 1 to 7 of 7

Thread: E: Unable to locate package update

  1. #1
    Join Date
    Nov 2010
    Beans
    1

    E: Unable to locate package update

    Hey Guys, I'm new to ubuntu and after alot of work with my system, I've gotten most of it working It's a Toshiba C655-S5049 with a Atheros AR9285 Wireless card, so lots of fun getting that to work, anyway I'm trying to update my system, and it wont update, if I try update manager it won't do it because it's dealing with restricted drivers, and if I try in terminal I get E: Unable to locate package updateAnyway, any suggestions? I've been trying to work this out, and it's getting annoying. The key Drivers that I'm also looking for are, Video:Intel 4500M HD Integrated with Dynamic Sharing Audio:IntelAudio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03) Also, does anyone happen to know how well battlefield 2 will run in wine? it ran pretty good on windows, just wondering how it will do in ubuntu. Thanks a bunch!

  2. #2
    Join Date
    Oct 2007
    Beans
    Hidden!

    Re: E: Unable to locate package update

    run

    Code:
    sudo apt-get update
    in a terminal and copy paste the full output. Maybe you just need to select a different mirror in your software sources.

    Neither the videocard nor the audiocard require additional drivers though. AFAIk, both are supported (in the kernel and through alsa). What issues are you having with them?

  3. #3
    Join Date
    Dec 2011
    Beans
    2

    Red face Re: E: Unable to locate package update

    Hi! i have installed ubuntu 11.04 on my desktop. i'm getting problem while installing new packages. i'm getting the same error message when i install any package.
    e.g when i'm going to install galculator i get - E: Unable to locate package galculator


    then with above reference i tried - sudo apt-get update
    then it ends after 22% installation with a big error message i'm posting last few lines here


    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...-i386/Packages Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...source/Sources Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...source/Sources Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...source/Sources Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...source/Sources Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...-i386/Packages Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...-i386/Packages Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...-i386/Packages Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...-i386/Packages Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...nslation-en_IN Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...Translation-en Unable to connect to in.archive.ubuntu.com:http: [IP: 91.189.92.177 80]

    E: Some index files failed to download. They have been ignored, or old ones used instead.

    please give me any suggestion to get out of this.!!!

  4. #4
    Join Date
    Sep 2011
    Location
    Wherever I go, Here I am
    Beans
    Hidden!
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: E: Unable to locate package update

    try changing the server. go to synaptic or package manager >under settings>repositories> where it says Download from: change it to Other then select best server
    Please mark your thread as Solved when appropriate || My WIKI
    ---------------------------


  5. #5
    Join Date
    Dec 2011
    Beans
    2

    Re: E: Unable to locate package update

    It's not working when i select for best server, after checking it's giving error that 'No suitable download server found' what should i do now?
    I'm new to ubuntu, i don't know how to fix the server. can you please tell me what should i do now??

  6. #6
    Join Date
    Feb 2011
    Beans
    18

    Re: E: Unable to locate package update

    I just installed 10.1 on a Gateway laptop and I am having the same problem. I can't download updates or anything else from the repositories.

  7. #7
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 15.04 Vivid Vervet

    Re: E: Unable to locate package update

    If a post is older than a year or so and hasn't had a new reply in that time, instead of replying to it, create a new thread. In the software world, a lot can change in a very short time, and doing things this way makes it more likely that you will find the best information. You may link to the original discussion in the new thread if you think it may be helpful.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •